chrom: chrUn_JTFH01001245v1_decoy
length: 1014
nucleotide_counts:
  A: 186
  C: 344
  G: 322
  N: 0
  T: 162
nucleotide_pair_counts:
  AA: 31
  AC: 47
  AG: 79
  AN: 0
  AT: 29
  CA: 80
  CC: 134
  CG: 61
  CN: 0
  CT: 68
  GA: 67
  GC: 107
  GG: 115
  GN: 0
  GT: 33
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 8
  TC: 55
  TG: 67
  TN: 0
  TT: 32
